# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.22

# compile CXX with /home/jvizner/miniconda3/envs/ai_robot/bin/x86_64-conda-linux-gnu-c++
CXX_DEFINES = 

CXX_INCLUDES = -I/home/jvizner/esarobotech/r1/include -isystem /home/jvizner/unitree_sdk2/include -isystem /home/jvizner/unitree_sdk2/thirdparty/include -isystem /home/jvizner/unitree_sdk2/thirdparty/include/ddscxx

CXX_FLAGS = -fvisibility-inlines-hidden -fmessage-length=0 -march=nocona -mtune=haswell -ftree-vectorize -fPIC -fstack-protector-strong -fno-plt -O2 -ffunction-sections -pipe -isystem /home/jvizner/miniconda3/envs/ai_robot/include -O3 -DNDEBUG -std=c++17

